/*! typey | GPLv2 License | https://github.com/jptaranto/typey */
.crm-page-hero-image {
  padding: 3.82353rem 0 3.23529rem 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 45%;
  min-height: 226px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}

@media (min-width: 992px) {
  .crm-page-hero-image {
    padding: 1.76471rem 0 5.29412rem 0;
    min-height: 510px;
  }
}

.crm-page-hero-image::before {
  content: '';
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.crm-page-hero-image > * {
  z-index: 10;
}

.crm-page-hero-image__brand {
  display: none;
}

@media (min-width: 992px) {
  .crm-page-hero-image__brand {
    display: block;
    margin-bottom: 50px;
  }
}

.crm-page-hero-image-title {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #000000;
  mix-blend-mode: screen;
  padding: 0 0.5rem;
}

.crm-page-hero-image-title__overflow {
  overflow-y: hidden;
  overflow-x: hidden;
  overflow-wrap: break-word;
  display: block;
}

.crm-page-hero-image-title__wrapper {
  font-size: 2.11765rem;
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 0.9;
  letter-spacing: -0.015em;
  display: inline;
  background: rgba(0, 0, 0, 0.5);
}

@media (min-width: 576px) {
  .crm-page-hero-image-title__wrapper {
    font-size: 3.17647rem;
  }
}

@media (min-width: 992px) {
  .crm-page-hero-image-title__wrapper {
    font-size: 3.76471rem;
  }
}

@media (min-width: 1200px) {
  .crm-page-hero-image-title__wrapper {
    font-size: 4.23529rem;
  }
}

@media (min-width: 576px) {
  .crm-page-hero-image-title__wrapper {
    font-size: 3.17647rem;
  }
}

@media (min-width: 992px) {
  .crm-page-hero-image-title__wrapper {
    font-size: 3.17647rem;
  }
}

@media (min-width: 1200px) {
  .crm-page-hero-image-title__wrapper {
    font-size: 3.76471rem;
  }
}

.crm-page-main {
  padding-top: 2.11765rem;
  padding-bottom: 3.52941rem;
}

@media (min-width: 768px) {
  .crm-page-main {
    padding-top: 4.41176rem;
    padding-bottom: 8.82353rem;
  }
}

.crm-page-sidebar__wrapper {
  position: relative;
  z-index: 40;
}
